uuid: ddab7927-6a74-41fe-8a39-33c5c1f738bf
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - taxonomy
id: paragraph.field_po_item_um
field_name: field_po_item_um
entity_type: paragraph
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
